/*

                         =MM8           
                     MMMMMMMMMMMM       
                   MMMMMMMMMMMMMMMM     
                 MMMMMMMMMMMMMMMMMMM    
     MMMMMMM   MMMMMMMMMMMMMMMMMMMMMM   
   MMMMMMMMM  MMMMMMMMMMMMMMMMMMMMMMM   
  MMMMMMMMM MMMMMMMMMMMMMMMMMMMMMMMMM   
  MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM   
 MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM   
 MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM    
 MMMMMM    S K I T C H    MMMMMMMMM     
 MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM      
 MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM       
  MMMM  A U S T I N , T X  MMMMM        
   MMMMMMMMMMMMMMMMMMMMMMMMMMMM         
    MMMMMMMMMMMMMMMMMMMMMMMMMM          
     MMMMMMMMMMMMMMMMMMMMMMMM           
      =MMMMMMMMMMMMMMMMMMMMM            
        MMMMMMMMMMMMMMMMMMM             
          OMMMMMMMMMMMMMMMM             
             MMMMMMMMMMMMM+             
                MMMMMMMMMM$             
                    MMMMMM              
                              

*/

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Header
:: Footer
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */

/* Clean up the headers */
h1, h2, h3, h4, h5, h6{ 
	font-style: normal;
    font-variant: normal;
    font-weight: normal;
}

h1 {font-family: 'webfont_bold', "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }
h2 {font-family: 'webfont_light', "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;}
h3 {font-family: 'webfont', "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;}
h4 {font-family: 'webfont', "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;}
h5 {font-family: 'webfont_bold', "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;}
h6 {font-family: 'webfont_bold', "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;}
.subheader{font-family: 'webfont_light_italic', "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;}
small{font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;}

.myskitch-image-profile-name{color: #D21E70;}
.myskitch-image-profile-name span{color: #333; font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-weight:bold; display: block; font-size:larger; padding-top:8px;}

/* -----------------------------------------
   Header
----------------------------------------- */
.top-bar, 
.top-bar ul li.toggle-topbar:hover,
.top-bar ul li.name,
.top-bar ul > li:hover, .top-bar ul > li.active,
.top-bar ul > li.has-button:hover {background-color:#f4f4f4;}

.top-bar > ul .name h1 a{color:#494949; text-shadow: 0px 1px 0px #fff;}
.top-bar ul > li a:not(.button) {font-weight:normal;}
.logo{margin-right:2px;}

.top-bar ul li.toggle-topbar a { border-color: #666 transparent transparent transparent;}
.top-bar.expanded ul li.toggle-topbar a { border-color: transparent transparent #666 transparent; }

.contain-to-grid{ background-color:#f4f4f4;}

div.alert-box a{color:#fff;}
/* -----------------------------------------
   Footer
----------------------------------------- */

footer .twelve{
	background: url('') #F4F4F4 !important;
    border-top: 1px solid #FFFFFF;
    box-shadow: 0 -1px 0 0 #BEBEBE;
    margin-top:20px;
}
footer .row{
	padding:20px 0px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
	
;
}
footer h3{
	color: #696969; 
	font-size: 13px;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin-bottom:3px;
}
footer ul{
	list-style-type: none;
}
footer li{
	font-size: 12px;
}

footer li a{
	color:#8E8E8E;	
}

p.copyright{color:#8E8E8E; font-size:10px;}


